.ytp-large-play-button{top: 35% !important;}
/*media queries*/
@media (min-width:1024px) {
.container { width: 1024px !important; padding: 0px !important; }
}
@media (min-width: 0px) and (max-width: 1024px) {
.container { width: 100%; padding: 0px; }
.location-address, .location-map { width: 100%; position: relative; left: -9px; }
.location-map { margin: 30px 0 0 0; }
.location-address ul li { margin-right: 2%; width: 98%; }
.locator-filter .nav-tabs li a i { width: 28px; display: inline-block; }
.locator-filter .nav-tabs li a i img { width: 100%; height: auto; }
.full-map { display: none; }
.costom-popup .modal-content { padding: 30px; }
.costom-popup .modal-content .close { padding: 0; width: 30px; height: 30px; line-height: 30px; text-align: center; font-size: 34px; font-weight: normal; }
.subpage-inr-1 p { font-size:16px;}
.offer-subpage .location-address ul li h5 { font-size:16px;}
.offer-subpage .location-address ul li .address-pan p { font-size:14px;}
}
@media (min-width: 992px) and (max-width: 1024px) {
.inner-right-contant { float: left; width: 725px; }
.block-panel-3 .tab-elements-block-inner {margin: 0 0 0 40px;}
}
@media (min-width: 992px) {
.panel-title { cursor: inherit; }
.information-block1 h4.panel-title, .applying-form-block { display: none; }
.embed-responsive iframe { /*height: 450px !important;*/ }
.embed-responsive-16by9 {padding-bottom: 28.50%;}

.rightr-bootom-contant th { padding: 10px 100px; }
.rightr-bootom-contant tr td { padding: 10px 100px; }
.sidebar-links ul li:last-child a { padding: 18px 0; }
.costom-popup .modal-dialog { width: 980px; }
.tab-content-block2 ul li a strong { line-height: 30px; }
.right-table { width: 829px !important; }
.product-list { margin-left: 0 !important; }
.subpage-block .red-link { padding: 3px 7px; }
.collect-table .controls { display: none; }
.privileges-block .owl-stage { right: 50px;padding-left:0px\9 !important; }
.live-chat-popup { transition: all 1s; right: -770px; z-index: 99; top: 0px; }
.live-chat-popup.open { transition: all 1s; right: 100px; }
.live-chat-popup.close { display: none; }
.banner-block, .inner-banner-block  { overflow: hidden; }
.popup-window .modal-dialog { width: 660px;/*margin: 200px auto;*/}
.application-window .modal-dialog { width: 980px;/*margin: 200px auto;*/}

/*=====================================Home Pgae slider=====================================*/
.sidebar-links {  width: 80px;}
.sidebar-links ul li a { padding: 7px 0px;font-size:10px;}
.sidebar-links ul li a span {  padding-top: 0px;}
.sidebar-links ul li:last-child a {   padding: 7px 0;}
.business-menu-block {   right: 80px;}
.business-menu-block ul li a {  padding: 6px !important;}
.live-cart-icon { background-size: 35px 30px !important; width: 35px;height: 30px;}
.moblie-banking-icon{background-size: 21px 28px !important; width: 21px;height: 28px;}
.video-icon{background-size: 38px 28px !important; width: 38px;height: 28px;}
.card-Offers-icon{background-size: 28px 18px !important; width: 28px;height: 18px;}
.uae-u-icon{background-size: 28px 34px !important; width: 28px;height: 34px;}
.open-new-account-icon{background-size: 29px 28px !important; width: 29px;height: 28px;}
.panel-title { background: url(../img/collapse-icons.png) center right no-repeat; }
.panel-title.collape { background: url(../img/collapsed-icons.png) center right no-repeat; }
.panel-title.collapsed { background: url(../img/collapsed-icons.png) center right no-repeat !important; }

/*29thOcto2015*/

.live-form-block { margin:5px auto;}
.live-form-field-block { margin-bottom:5px;}
.live-form-block, .inner-banner-block .imp-note-block, .inner-banner-block .imp-note-block ul { overflow:inherit;}
.live-chat-popup-contant h2 { margin:5px 0;}
.live-chat-popup { height:290px;}
.imp-note-block { bottom: 60px; left: 185px; position: absolute;}
.live-form-block h3 { margin-top:60px;}
.live-chat-popup.open { right:80px;}

/*04thNov2015*/

/*=====================================Home Pgae slider=====================================*/

.bottom-block .news-panel { margin:0 ;}
.bottom-block .owl-item:first-child { /*margin-right:0 !important;*/}
.bottom-block .owl-item:last-child { margin-right:0 !important; float:right !important;}

/*18thNov2015*/
.applying-form input { width:100% !important; height: 30px;   margin-left:0% !important;  padding:5px 10px !important; height:auto !important;}
.applying-form p { margin-top:0 !important;}

/*================23-nov-2015==================*/
.card-title.card-title1{	display:none;}
.information-block2{margin-top:130px;}



	.life-card-inner .owl-controls {  position: absolute;   width: 100%;    top: 33%;}
	.life-card-inner .owl-next {   background: rgba(0, 0, 0, 0) url("../img/arrow-right.png") no-repeat scroll 80% top !important;    right: -30px !important; position: absolute;  width: 50px;    height: 23px;font-size: 0px; }
	.life-card-inner .owl-prev {    background: rgba(0, 0, 0, 0) url("../img/arrow-left.png") no-repeat scroll 10px top !important; 	    position: absolute;   left: -34px !important;  width: 50px;font-size: 0px;    height: 23px;}




}
@media (min-width: 0px) and (max-width: 991px) {
#inside-left-section  {width:100%;}
#wrapper > img {width:100%;}
#wrapper > img {width:100%;}
.tab-content-block2 ul li { height: auto; }
.tab-content-block2 ul li a strong { display: block; vertical-align: top; line-height: normal; }
.icon-reload { margin-top: 0px; }
.mobile-dispaly-block .owl-prev { left: -0 !important; }
.mobile-dispaly-block .owl-next { right: -0 !important; }
.mobile-dispaly-iiner h3 { font-size: 12px; }
.header-top-right { display: none; }
.banner-bg { }
.banner-quotation { position: absolute; top: 0px; left: 0px; }
.banner-quotation img { width: 150px; }
.card { left: 30px; ; margin-top: -10px; position: absolute; right: auto; top: 50%; text-align: center; }
.card img { width: 220px; }
.more-link { background: url(../img/menu-icon1.png) no-repeat; display: block; }
.panel-group { margin-bottom: 0px; }
.information-block h3 { font-size: 20px; color: #ec1c24; padding-bottom: 10px; border-bottom: 1px solid #ed1c24; }
.applying-form-block-inner input { border-radius: 0px !important; }
	::-webkit-input-placeholder {
color: #5d5d5d;
}
	:-moz-placeholder { /* Firefox 18- */
color: #5d5d5d;
}
	::-moz-placeholder {  /* Firefox 19+ */
color: #5d5d5d;
}
	:-ms-input-placeholder {
color: #5d5d5d;
}
.more-link { right: 0px; bottom: 0px !important; }
.offers-block-inner p { padding-right: 20px; min-height: 40px; }
.moblie-header { display: block; }
.header-bottom, .header-middle { display: none; }
.header-top-left { display: none; }
.header-top-right { float: inherit; padding-top: 13px; width: 100%; overflow: hidden; }
.header-top-right ul { text-align: center; }
.header-top-right ul li { float: none; display: inline-block; }
.header-top { height: auto; margin-bottom: 10px; }
.moblie-menus { display: block; }
.moblie-menus-top .dropdown-menu { position: relative; }
.moblie-menus { display: block; }
.moblie-menus.open { left: 0px; position: fixed; height: 100%; overflow: scroll; transition: all 0.5s; }
body.move { position: absolute; left: 280px; width: 100%; position: fixed; transition: all 0.5s; }
.sidebar-links { position: inherit; width: 100%; background: #202020; border-left: none; border-top: 1px solid #fff; }
.sidebar-links ul li { float: left; background: #202020; width: 20%; border-bottom: none; border-right: 1px solid #fff; min-height: 84px; }
.sidebar-links ul li:last-child { border-right: none; }
.business-menu-block { position: inherit; width: 100%; overflow: hidden; right: 0px; }
.business-menu-block ul li { text-align: center; min-height: inherit; width: 50%; }
.sidebar-links ul li a i { height: 48px; }
/*.lastChild:hover { height: 129px; position: static !important; }*/
.card-Offers-icon { background-position: -13px -175px; }
.business-menu-block { position: absolute !important; width: 100%; border-top: 1px solid #FFF; bottom: auto; }
.business-menu-block li a { font-size: 12px !important; }
.products-block, .card-offers-block, .stories-block { width: 90%; margin: 0 auto; position: relative; }
.owl-controls { position: absolute; top: 0px; width: 100%; top: 50%; }
.owl-prev { left: -26px; position: absolute; height: 100%; background: url(../img/arrow-left.png) top left no-repeat !important; width: 50px; height: 23px; font-size: 0px; }
.owl-next { right: -26px; position: absolute; background: url(../img/arrow-right.png) top right no-repeat !important; width: 50px; height: 23px; font-size: 0px; }
.content-block-middle { padding: 0 10px; }
.card-offers-block-inner a p { min-height: 35px; }
.content-block-bottom { padding: 0 10px; }
.offers-block-for-tab { display: block !important; width: 90%; margin: 0 auto; }
.accounts-offers-block { display: none; }
.offers-block-inner { float: inherit; margin-right: initial; width: auto; /*border-bottom: 1px solid #b6b6b6;*/ margin-top: 20px; position: relative; margin-bottom: 15px; }
.inner-right-contant { width: 100%; }
.offers-block-inner .more-link { bottom: 3px; }
.inner-left-contant { width: 100%; }
.information-block { margin-top: 20px; }
.breadcrumbs-block-inner { margin-left: 15px; }
.applying-form { display: none; }
.innner-content-main .panel-title { background: url(../img/collapse-icons.png) top right no-repeat; }
.innner-content-main .panel-title.collape { background: url(../img/collapsed-icons.png) top right no-repeat; }
.innner-content-main .panel-title.collapsed { background: url(../img/collapsed-icons.png) top right no-repeat !important; }
.information-block1 h4.panel-title { font-size: 20px; color: #ec1c24; padding-bottom: 10px; border-bottom: 1px solid #ed1c24; }
.owl-prev { background: rgba(0, 0, 0, 0) url("../img/arrow-left.png") no-repeat scroll 10px top !important; left: -34px !important; }
.owl-next { background: rgba(0, 0, 0, 0) url("../img/arrow-right.png") no-repeat scroll 80% top !important; right: -25px !important; width:45px;}
.accordion-type1 .panel-title, .accordion-type1 .panel-title.collapsed { background: none !important; position: relative; }
.accordion-type1 .calc-right p { font-size: 15px; line-height: 18px; }
.icon-mp { display: inline-block; position: absolute; top: 20px; right: 0; }
.accordion-type1 .heading-line { display: block; font-size: 0; height: 20px; }
.accordion-type1 .panel-group { margin-bottom: 10px; }
.accordion-type1 .panel-title.collapsed .icon-mp, .accordion-type1 .panel-title.collape .icon-mp { background: url(../img/collapsed-icons.png) no-repeat right top; top: 0; }
.accordion-type1 .panel-title.collapsed, .accordion-type1 .panel-title.collape { font-size: 16px; color: #202020; }
.location-address { height: 250px; }
.details-pan article, .detail-description p { font-size: 16px; line-height: 22px; color: #202020; }
.list-type1 li { width: 48%; margin: 0 0 20px 0 !important; }
.list-type1 li:nth-child(2n) { float: right !important }
.list-type1 li p { font-size: 15px; }
.promotions-block .nav-tabs li a span { font-size: 13px; line-height: normal; text-align: left; display: inline-block; min-height: 25px; }
.promotions-block .nav-tabs li a strong { line-height: normal !important; position: relative; }
.promotions-block .nav-tabs li a span .spirt-icon { position: absolute; left: 0; top: 0; }
.promotions-block .nav-tabs li:first-child span strong { top: 3px; padding-left: 33px; }
.promotions-block .nav-tabs li:nth-child(2) span strong { top: 6px; padding-left: 30px; }
.promotions-block .nav-tabs li:last-child span strong { top: 7px; padding-left: 45px; }
.subpage-block .red-link { font-size: 16px; padding: 15px; width: auto; }
.desktop-tab-block { display: none; }
.moblie-accordion-block { display: block; }
.left-table { }
.dragger-list { display: block; }
.right-table { width: 580px !important; }
.product-list { margin-left: 0 !important; }
.apply-now1 { padding: 3px 0; }
.apply-now { padding: 5px 30px; }
.collect-table-inner { margin: 0 auto !important; width: 90%; overflow: hidden; display: block; }
.collect-table-inner table { width: 710px; margin: 0 auto; }
.live-chat-popup { transition: all 1s; z-index: 99; width: 100%; top: 0px; opacity: 0; }
.live-chat-popup.open { transition: all 1s; top: 100%; margin-top: 90px; opacity: 1; }
.carousel { z-index: 100; }
.live-silder-bar { background: url(../img/sider-img1.png) left top no-repeat; width: 100%; height: 15px; left: 0px; cursor: pointer; background-size: 100%; }
.desktop-offers-block { display: none; }
.application-window .modal-dialog { width: 95%;}
.application-window .modal-content { background: url(../img/application-card-popup-bg.png) 40% top no-repeat;}
.card-form-inner {  width: 500px;}
.form-group1 .input-block {   float: left;   width: 65%;}
.form-group1 .label-block {   width: 35%;}
.prograss-bar ul li p{white-space:nowrap;font-size:14px;}
.popup-window.schedule-call-back .modal-dialog {  width: 97%;}
.schedule-call-back .modal-content { background:url(../img/shudule-bg.jpg) no-repeat scroll top center !important;  }
.schedule-call-back .card-form-inner h2{margin-bottom:10px;}
.schedule-call-back .card-form-inner p .next-button { float: none; margin: 15px auto;}
.moblie-search-block ul li a span { width:50px;}

/*04thNov2015*/

.bottom-block .news-panel .panel-body { margin-left:0 !important;  margin-right:0 !important; padding-left:0 !important; padding-right:0 !important; border:0;}
.home-bottom-block { margin:0 auto; width:90%; position:relative;}
.bottom-block .item { width:100%;}

/*05thNov2015*/
.gt-panel .form-group li { width:100%;}
.form-block { width:101%; left:-1%;}
.branches-panel .search-location input { width:99%;}
.thankyou-panel { width:100%; left:0;}
.form-block, .thankyou-panel { height:100%;}

/*09thNov2015*/
.item .offers-block-inner .block-cont-innr p a { padding:13px 0;}

.bottom-block .news-panel h2 { margin:0 !important;}
.content-block-middle .heading-line { margin:0 28px;}

/*17thNov2015*/
.information-block1 h4.panel-title { font-size:16px !important;}
.information-block1 .panel-collapse { padding-top:10px;}
.information-block1 .applying-form { display:block;}
.information-block1 h3 { font-size:12px; font-weight:bold;}

/*18thNov2015*/
.applying-form {  border: 1px solid #8d8a8a;  padding: 9px;}
.applying-form input { width:100%; height:25px; padding:0 10px; margin-left:0; font-size:17px;}
.applying-form input[type="button"] { height:25px; padding:0 25px;}
.mobile-view { display:none !important;}
.information-block1 h4.panel-title { font-size:18px !important;}

.information-block1 .information-block1 h3 { display:none !important;}

/*19Nov2015*/
.modal-dialog.modal-content-inr { width: auto !important; margin-left:10px; margin-right:10px;}
.modal-dialog.modal-content-inr .modal-content { background:#FFF !important;}
.modal-content-inr .modal-body { padding:20px; font-size:16px; line-height:20px;}

/*================23-nov-2015==================*/
.cards-block-inner {  float: none;  margin-right: 0;   width: auto;   border-bottom: none;    margin-bottom: 0;    position: relative;display: inherit;   vertical-align: inherit;}
.cards-block-inner img { width: auto !important; }
.card-title{margin-top:15px;}
.information-block h3{display:none;}


	/*16thDec2015*/
	.apply-thankyou-panel {  width:96%; min-height:113px; padding:0px; height:241px;margin:-2px;}
	.apply-thankyou-panel h4 {text-align:center; margin:5px 0px; padding:0px;}
	.apply-thankyou-panel p {padding:0px; margin:5px 0px 10px;}
	/*16thDec2015*/
	



.errorpage-wrapp {padding:15px;height:340px;}	
.errorpage-wrapp .error-inner-content-inleft {}
.errorpage-wrapp .error-inner-content-inleft img {width:290px;}
.errorpage-wrapp .error-inner-content-inright {}


#mob-scroll {background:#090 !important;}
#inside-left-section {width:100%;}
.div-fields {
display: inline-block;
margin: 0 !important;
padding:0;
width: 100% !important;
}
#inside-left-section input[type="text"], #inside-left-section input[type="password"], #inside-left-section 
textarea, #inside-left-section select{ width: 100% !important;}
#iban-result2{width:100%;}
#iban-result3 > table {
width: 100%;
}
.iban-active{
    margin: 0 !important;
    width: 50% !important;
}
.iban-inactive2{
    margin: 0 !important;
    width: 50% !important;
}
.iban-inactive{
    margin: 0 !important;
    width: 50% !important;
}
.iban-active2{
    margin: 0 !important;
    width: 50% !important;
}
.Customer h4 {
    margin-right: 0px;
}
}
@media (min-width: 768px) and (max-width: 1024px) {
.offer-subpage .location-map { margin:0;}
}
@media (min-width: 768px) and (max-width: 991px) {
.rightr-bootom-contant th { padding: 10px 70px; }
.rightr-bootom-contant tr td { padding: 10px 70px; }
.tab-elements-main { width: 240px; margin: 0 auto; }
.tab-content-block2 ul li a strong { height: 30px; }
.mobile-offer-block .block-panel-1 .pull-left { width:40%;}
.mobile-offer-block .block-panel-1 .offer-tablet-block { width:60%;}
.offer-mobile-block { display:none;}
.mobile-offer-block .panel-heading .panel-title { color:#ec1c24; font-size:18px;}
.mobile-offer-block .panel-body { padding: 20px 33px; }
.schedule-call-back .card-form-inner p { font-size: 17px;}

}
 @media (min-width: 0px) and (max-width: 960px) {
.right-table { width: 760px !important; }
}
@media (min-width: 0px) and (max-width: 860px) {
.collect-table-inner { /* margin: 0 auto !important; width: 90%; */overflow-x: scroll;  /* display: block; */ }
.news-panel .view-more {bottom: auto;}
}
 @media (min-width: 0px) and (max-width: 800px) {
.right-table { width: 610px !important; }

}
 @media (min-width: 0px) and (max-width: 768px) {
.right-table { width: 580px !important; }

}
 @media (min-width: 0px) and (max-width: 767px) {
.sidebar-links ul li a { padding: 5px 0px; }
.carousel-inner>.item>img { }
.banner-quotation { position: absolute; top: 0px; left: 0px; }
.banner-quotation img { width: 100px; }
.card { left: 30px; ; margin-top: 0px; position: absolute; right: auto; top: 40%; text-align: center; }
.card img { width: 150px; }
.innner-content-main .panel-title { text-align: center; }
.panel-group { margin-bottom: 0px; }
.heading-line, .heading-line1 { text-align: center; }
.information-block h3 { font-size: 20px; color: #ec1c24; padding-bottom: 10px; border-bottom: 1px solid #ed1c24; text-align: center; }
footer { margin-top: 15px; }
.header-top-right ul li { display: none; }
.header-top-right ul li:nth-child(4), .header-top-right ul li:nth-child(6), .header-top-right ul li:nth-child(7) { display: inline-block; }
.banner .carousel-caption p a { font-size: 16px; }
.products-list ul li a { width: 90%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: block; }
.card-offers-block-inner a p, .products-list p, .stories-block-inner p, .products-list ul li a { font-size: 16px; }
.insurance-offers-block-inner a p { font-size: 16px; }
.footer-top-links li a { padding: 0 5px; }
.footer-top-links { margin-bottom: 15px; }
.footer-bottom-links li a { font-size: 8px; line-height: 10px; }
.sidebar-links ul li a { font-size: 10px; }
.offers-block-inner h3 { font-size: 12px; }
.owl-prev { left: -18px; }
.owl-next { right: -18px; }
.innner-content-main .panel-title { font-size: 16px; padding: 0px 25px 10px 10px; }
.banner .carousel-caption { position: relative !important; text-shadow: none; overflow: hidden; }
.innner-content-main .panel-title { font-size: 16px; padding: 0px 25px 10px 10px; }
.accordion-type1 .panel-title { font-size: 0; }
.form-table { overflow: auto; }
.moblie-accordion-block .panel-body { padding: 20px 23px; }
.tab-elements-block-inner-img { padding: 10px; }
.tab-elements-block-inner-img IMG { width: 100% !important; }
.costom-popup .modal-body ul li a { font-size: 15px; }
.tab-content-block2 ul li a strong { height: 30px; }
.prepaid-cards-inner-block .owl-prev { left: -30px !important; }
.prepaid-cards-inner-block .owl-next { right: -25px !important; }
.prepaid-cards-one-inner { width: auto; }
.prepaid-cards-one-inner img { text-align: center; margin: 0 auto; }
.prepaid-cards-inner-block { padding: 0 20px; }
.right-table { width: 380px !important; }
.question-title { height: auto; padding: 10px 20px 10px 0; }
/* .panel-heading .panel-title.heading-line.collapsed { color: #202020 !important; } */
.panel-heading .panel-title.heading-line { color: #ed1c24 !important; }
.tab-elements-block-inner-img { margin-right: 1px; }
.banner .carousel-caption { background: rgb(32, 32, 32); }
.live-chat-popup-contant { width: 70%; }
.live-chat-popup-contant h2 {  font-size: 16px;}
.live-chat-popup-contant p {  font-size: 11px;}
.live-form-block { width: 90%; margin: 15px auto 15px; }
.live-form-block h3 { margin: 0px; }
.chating-impormation-block { padding: 20px 10px; }
.live-form-field-right2 button { width: 100%; padding: 0; }
.online-staus { font-size: 11px; }
#inside-right-section-2, .formcontent, #cc-form, #inside-right-section-wrap { display: none; }
.moblie-visit { display: block; text-align: center; }
#featured-block {display: none;}
.privileges-block .owl-controls { position: absolute; width: 100%; top: 15%; }
.live-form-field-block input {   padding: 0 4px;   font-size: 10px;}
.live-form-field-block .select-wrapper .holder { font-size: 10px;}
.live-form-field-right1 button{padding:0 10px;}
.card-form-block {   padding:10px;}
.application-window .modal-content {   background: url(../img/application-card-popup-bg.png) -160px top no-repeat;}
.prograss-bar {  width: 96%;}
.application-window .prograss-bar-block{padding: 20px 20px;}
.prograss-bar ul li:first-child p {  left: -20px;}
.step-3 .card-form-inner p {  font-size: 13px;}
.next-button{font-size:12px;}
.popup-window .modal-header h3 {  font-size: 15px;}
.popup-window .modal-header p {   font-size: 15px;}
.mobile-offer-block .block-panel-1 .offer-tablet-block { display:none;}
.mobile-offer-block .block-panel-1 .offer-mobile-block { display:inline-block; clear:both; width:100%;margin:20px 0 0;}
.offer-mobile-block .rightr-bootom-contant ul { width:47%; float:left;}
.mobile-offer-block .panel-heading .panel-title.heading-line { color:#ec1c24 !important; font-size:18px;}
.offer-subpage .location-address { width:100%;}
.offer-subpage .location-map { width:100%;}
.subpage-inr-2 .heading-line2  { text-align:center; padding:0 0 20px;}
.subpage-inr-3 .heading-line { text-align:left;}

/*05thNov2015*/
.gt-panel .panel-body { min-height:400px;}


/*18thNov2015*/
.applying-form input { width:100% !important; height: 30px;   margin-left:0% !important;  padding:10px !important; height:auto !important;}
.information-block1 h4.panel-title { font-size:16px !important;}
.applying-form { border:0 !important;}



	/*16thDec2015green*/
	.apply-thankyou-panel { width:95% !important; min-height:225px; padding:30px 0px 0px;height: 330px;}
	/*16thDec2015*/



.errorpage-wrapp {padding:15px;height:340px;}	
.errorpage-wrapp .error-inner-content-inleft {float:none; text-align:center; margin:0px auto; width:100%;}
.errorpage-wrapp .error-inner-content-inleft img {width:290px;}
.errorpage-wrapp .error-inner-content-inright {float:none; width:100%;}


.collect-table-inner { margin: 0 auto !important; width: 90%;overflow-x: scroll;  display: block; } 
/*.collect-table-inner table { width: 710px; margin: 0 auto; }*/

.footer-top-links li { padding: 0 2px !important; }

.pagination1 li { padding: 0 1px;  }
.inner-right-contant {min-height: auto;}
}
 @media (min-width: 0px) and (max-width: 736px) {
.right-table { width: 545px !important; }


}
 @media (min-width:374px) and (max-width: 767px) {
.products-list {/*min-height:266px;*/ }
}
 @media (min-width:381px) and (max-width: 680px) {
.right-table { width: 470px !important; }


}
 @media (min-width: 0px) and (max-width: 690px) {
.right-table { width: 505px !important; }
.content-block-middle .heading-line { margin: 0 10px;}
}
 @media (min-width:0px) and (max-width:640px) {
.right-table { width: 450px !important; }
.locator-filter .nav.nav-tabs a {height: 95px !important;}
.locator-filter .nav-tabs > li {height: auto;}
}
 @media (min-width: 0px) and (max-width: 600px) {
.right-table { width: 410px !important; }
}
 @media (min-width:0px) and (max-width:568px) {
.right-table { width: 380px !important; }
}
 @media (min-width:0px) and (max-width:533px) {
.right-table { width: 340px !important; }
}
 @media (min-width:0px) and (max-width:540px) {
.nav-tabs > li > a span { word-wrap: break-word; font-size: 11px; }
.locator-filter .nav-tabs li a { line-height: 0; padding: 5px 0; }
.locator-filter .nav-tabs li a i { margin: 0 5px 0 0; }
.indicator { display: inline-block; }
.atmlocator-form .col-lg-3 { width: 100%; clear: both; float: none; }
.atmlocator-form .form-group { width: 50%; }
.atmlocator-form .select-wrapper .holder, .form-group .input-block .custom-combobox input { font-size: 12px; }
.tab-content-block2 ul li a strong { height: 55px; }
.popup-bottom ul li { font-size: 9px; }
.card-form-inner {   width:85%;}
.form-group1 .label-block{    font-size: 10px; padding: 9px 0 0 0;}
.modal-content {   background: url(../img/application-card-popup-bg.png) -372px -70px no-repeat !important;}
.form-group1 .input-block input{height:35px;}
.form-group1 .label-block{line-height:normal;}
.form-group1 .input-block .select-wrapper, .form-group1 .input-block .select-wrapper select {  height: 35px;   line-height: 35px;}
.prograss-bar ul li p{font-size:12px;}
.schedule-call-back .card-form-inner {  width: 75%;}
.schedule-call-back .form-group1 .label-block {  width: 35%;}
.schedule-call-back .form-group1 .input-block { float: left;  width: 65%;}
.schedule-call-back .form-group1 .label-block{line-height: normal;}
.schedule-call-back .card-form-inner p { font-size: 15px; line-height: 20px;}
.schedule-call-back .card-form-block { padding: 10px;}
.service-line{font-size:12px;}
.schedule-call-back .modal-content {     background: url(../img/shudule-bg.jpg) no-repeat scroll -331px top !important;height: 415px;}

	/*16thDec2015green*/
	.apply-thankyou-panel {  width:92%; min-height:225px; padding:30px 0px 0px;}
	/*16thDec2015*/
.moblie-logo img { width: 200px; }
}
@media (min-width:0px) and (max-width:500px) {
.mobile-dispaly-block .owl-prev { left: -7px !important; }
.mobile-dispaly-block .owl-next { right: -7px !important; }
.card-offers-block-inner a p { font-size: 15px; min-height: 60px; }
.insurance-offers-block-inner a p { font-size: 15px; }
.applying-form-block-inner input[type="text"] { width: 100%; margin-bottom: 15px; margin-left: 0px; }
.applying-form-block-inner p { margin-top: 5px; }
.accordion-type1 .calc-right { width: 50%; }
.atmlocator-form .form-group, .atmlocator-form .col-lg-3 { padding-left: 5px; padding-right: 5px; }

.cards-block-inner img {width: auto !important;}
.owl-carousel .cards-block-inner img {width: 100% !important;}
}
@media (min-width:0px) and (max-width:480px) {
.details-pan figure { width: 100%; }
.details-pan article { width: 100%; margin: 10px 0 0; }
.right-table { width: 280px !important; }
.subpage-block { padding-top: 50px; }
.details-pan article { margin: 20px 0 0 0; }
.popup-bottom { position: inherit; width: 100%; bottom: 0px; height: auto; background: #5d5d5d; overflow: hidden; clear: both; }
.live-chat-popup { height: auto; }
.privileges-block-inner h3 { font-size: 12px; }
.footer-top-links li a { padding: 0 3px; }

	/*16thDec2015green*/
	.apply-thankyou-panel {  width:92%; min-height:225px; padding:30px 0px 0px;}
	/*16thDec2015*/
.moblie-logo img { width: 160px; }
}
@media (min-width:0px) and (max-width:450px) {
    #wrapper { background-color: #fcfcfc; border: 3px solid #ececec; margin: 10px auto; padding: 20px; text-align: left; width: 100%;}
}
@media (min-width:0px) and (max-width:414px) {
.right-table { width: 225px !important; }
.form-group .input-block input, .form-group .input-block textarea { width:99%;}
.select-wrapper { width:97%; margin-left:5px;}
}
 @media (min-width:0px) and (max-width:420px) {
.table-panel { width: 530px; }
.nav.nav-tabs li a i { float: left; }
.nav.nav-tabs li strong { line-height: normal; }
.promotions-block .nav.nav-tabs a { height: 80px !important; }
.promotions-block .nav.nav-tabs span { display: block; text-align: center; }
.promotions-block .spirt-icon { float: none !important; position: static !important; }
.promotions-block .nav.nav-tabs strong { clear: both; display: inline-block; padding: 0 !important; text-align: center; width: 100%; }
.locator-filter .nav.nav-tabs a { height: 80px !important; }
.locator-filter .nav.nav-tabs span { display: block; text-align: center; }
.locator-filter .spirt-icon { float: none !important; position: static !important; }
.locator-filter .nav.nav-tabs strong { clear: both; display: inline-block; padding: 0 !important; text-align: center; width: 100%; margin-top: 5px; }
.locator-filter .nav.nav-tabs li a i { float: none !important; }
.locator-filter .nav-tabs > li { height: auto !important; }
.offer-mobile-block .rightr-bootom-contant ul { width:100%; padding:0; margin:0;}
.offer-mobile-block h3 { padding-bottom:20px !important;}
.owl-prev { background-position:18px 0 !important;}
.owl-next { background-position:23px 0 !important;}
/*12thNov2015*/
.card-offers-block-inner a p { font-size:13px;}
.insurance-offers-block-inner a p { font-size: 13px; }


}
@media (min-width:0px) and (max-width:380px) {
.moblie-search-block { right: 5px; }
.moblie-button { left: 5px; }
.moblie-button img { width: 35px; }
.carousel-inner>.item>img { }
.card { /*top:46%;*/ }
/*	.products-list p {font-size: 12px;line-height: 20px;}
		.products-list ul li a {font-size: 8px;}*/
.right-table { width: 235px !important; }
.left-table { width: 120px; }
.left-table div { width: 100%; }
.mobile-offer-block .block-panel-2 .form-group { width:100% !important;}
.schedule-call-back .modal-content {  background: url(../img/shudule-bg.jpg) no-repeat scroll -365px top !important;}

.bottom-block .news-panel .panel-body ul { position: relative;}

	/*16thDec2015green*/
	.apply-thankyou-panel {  width:90% !important; min-height:225px; padding:30px 0px 0px;}
	/*16thDec2015*/


}
@media (min-width:0px) and (max-width:374px) {
.prepaid-cards-one-inner img { width: auto !important; }
.moblie-button img { width: 31px; }
.moblie-logo img { width: 130px; }
.banner .carousel-caption p a { font-size: 12px; }
.products-list ul li a { font-size: 14.5px; }
.card-offers-block-inner a p { font-size: 14px; }
.insurance-offers-block-inner a p { font-size: 14px; }
.products-list p { font-size: 14px; }
.footer-bottom-links li a { font-size: 10px; }
.offers-block-inner h3 { font-size: 14.5px; }
/* .sidebar-links ul li { min-height: 95px; } */
.right-table { width: 180px !important; }
.left-table { width: 120px; }
.left-table div { width: 100%; }
.popup-bottom ul li marquee { line-height: 30px; }
.schedule-call-back .card-form-inner { width: 73%;}

	/*16thDec2015green*/
	.apply-thankyou-panel {  width:88%; min-height:225px; padding:30px 0px 0px;}
	/*16thDec2015*/


}
 @media (min-width:0px) and (max-width:384px) {
.right-table { width: 195px !important; }



}
 @media (min-width:0px) and (max-width:380px) {
.accordion-type1 .calc-right { width: 45%; }
}
 @media (min-width:0px) and (max-width:375px) {
.right-table { width: 225px !important; }
.moblie-logo img { width: 140px; }
}
 @media (min-width:0px) and (max-width:360px) {
.right-table { width: 215px !important; }
}
@media (min-width: 0px) and (max-width: 359px) {
.sidebar-links ul li { min-height: 95px; }
.lastChild:hover { height: 95px !important;}
.sidebar-links ul li li { min-height:45px; }
}

@media (min-width:0px) and (max-width:334px) {
.lastChild:hover { height: 146px; }
.moblie-logo img { width: 120px; }
}
 @media (min-width:0px) and (max-width:320px) {
.right-table { width: 180px !important; }
.content-block-middle .heading-line { margin: 0 5px;}
.footer-top-links li{white-space: nowrap;}
}
@media (min-width: 0px) and (max-width: 767px) {
.form-group .input-block input { border: 1px solid #ec1c24; height: 29px; padding: 0 10px; width: 99%;}
.select-wrapper, .select-wrapper select { height: 30px; line-height: 30px; /*position: relative;*/ width: 99%; margin-left:2px; }
.CustomerNotice{ padding: 18px 0px; margin: 0px auto; }
}
@media (min-width: 992px) {
.inner-left-contant .collapse { display:block !important; height:auto !important;}
}
@media (min-width:768px) and (max-width:991px) {
.prepaid-cards-inner-content-right { width: 73%;}
}
@media (max-width:767px) {
.prepaid-cards-inner-content-img > img {    height: auto;    width: 100% !important;}
.prepaid-cards-inner-content-img, .prepaid-cards-inner-content-right {     width: 100%;}
}
/* Business Banking */
/* Added For Contact-Us  */
@media screen and (max-width: 767px) {
.Left{ width:100%; display:inline-block; font-size:14px; color:#000000; padding:2% 0; text-align:left;}	
.LeftContactus{ width:100%; display:inline-block; text-align:center; font-size:14px; color:#000000; padding:2% 0; text-align:left;}
}
@media screen and (max-width: 480px) {
.ContactInfoBottom{ padding:15px 10px;}
.Left{ width:100%; display:inline-block; font-size:14px; color:#000000; padding:2% 0; text-align:left;}	
.LeftContactus{ width:100%; display:inline-block; text-align:center; font-size:14px; color:#000000; padding:2% 0; text-align:left;}	
}
/* End Business Banking */

/* Captcha changes */
@media screen and (max-width: 767px) {
.Left{ width:100%; display:inline-block; text-align:center; font-size:14px; color:#000000; padding:2% 0; text-align:left;}
.MainCaptcha{ width:99%; margin:0px auto; padding:2px 5px;}	
}
@media screen and (max-width: 480px) {
.ContactInfoBottom{ padding:15px 10px;}
.Left{ width:100%; display:inline-block; text-align:center; font-size:14px; color:#000000; padding:2% 0; text-align:left;}
.MainCaptcha{ width:99%; margin:0px auto; padding:2px 5px;}	
.MainCaptcha1{ width:100%; margin:0px; padding:2px 5px;}	
}
/* End Captcha Changes */

/* Added for business banking phase 2 */
@media screen and (max-width: 991px) {
.Box1{ width:50%; display:inline-block; padding:5px 20px; border-bottom:1px #ffffff solid;}
.Box2{ width:48%; display:inline-block; padding:5px 25px; border-right:none; border-bottom:1px #ffffff solid; color:#ffffff;}
.Box3{ width:50%; display:inline-block; padding:5px 20px; color:#ffffff;}
.Box4{ width:48%; display:inline-block; padding:5px 20px; color:#ffffff;}	
}
	
@media screen and (max-width: 600px) {
.Box1{ width:100%; display:block; padding:5px 20px; border-bottom:1px #ffffff solid;  font-size:12px; border-right:none;  color:#ffffff;} 	
.Box2{ width:100%; display:block; padding:5px 20px; border-right:none; border-bottom:1px #ffffff solid; font-size:12px;  color:#ffffff;}
.Box3{ width:100%; display:block; padding:5px 20px; font-size:12px; border-bottom:1px #ffffff solid; border-right:none;  color:#ffffff;}
.Box4{ width:100%; display:block; padding:5px 20px; font-size:12px;  color:#ffffff;}
.Box1 img{ margin-right:5px;}
.Box2 img{ margin-right:5px;}
.Box3 img{ margin-right:5px;}
.Box4 img{ margin-right:5px;}
}	

@media screen and (max-width: 767px) {
.Left{ width:100%; display:inline-block; text-align:center; font-size:14px; color:#000000; padding:2% 0; text-align:left;}	
/*Insurance block in home screen*/
.padding { padding: 0px 20px; }
.insurance-offers-block-inner { padding: 18px 12px; }
.rack-block-img { width: 100%; }
/* End Insurance block */
}

@media screen and (max-width: 480px) {
.ContactInfoBottom{ padding:15px 10px;}
.Left{ width:100%; display:inline-block; text-align:center; font-size:14px; color:#000000; padding:2% 0; text-align:left;}
.MainCaptcha{ width:97%; margin:0px auto; padding:2px 5px;}	
.MainCaptcha1{ width:100%; margin:0px; padding:2px 5px;}	
}

@media (max-width: 991px) and (min-width: 0px){
.panel-title { background: url(../img/collapse-icons.png) center right no-repeat; }
.panel-title.collape { background: url(../img/collapsed-icons.png) center right no-repeat; }
.panel-title.collapsed { background: url(../img/collapsed-icons.png) center right no-repeat !important; }
.video-icon { background-size: 38px 28px !important; width: 38px; margin: 10px auto -10px; height: 28px; }
}
/*Changes for home in one-Start */
@media (min-width: 0px) and (max-width: 690px) {
.home-pdt-features-column {width: 100%;}
.home-pdt-features-row3 {min-height: 84px;padding:10px 10px 10px 10px}
}
/*Changes for home in one-End */